# Uses of Class
io.github.jdbcx.driver.ParsedQuery

Packages that use ParsedQuery
Package
Description
io.github.jdbcx.driver

## Uses of ParsedQuery in io.github.jdbcx.driver

Methods in io.github.jdbcx.driver that return ParsedQuery
Modifier and Type
Method
Description
`static ParsedQuery`
QueryParser.`parse(String query, Properties vars)`
Parses the given query string.
`static ParsedQuery`
QueryParser.`parse(String query, Properties vars, char escapeChar)`
Parses the given query string to extract discrete parts and executable code blocks.